function js_openpage(url) {
  var 
newwin=window.open(url,"NewWin","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width=650,height=540,left=50,top=50");
  return false;
}
